h1 {
color: green;
}

a:link {
  color: green;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: red;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: gold;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: pink;
  background-color: transparent;
  text-decoration: underline overline;
}

hr { 
  display: block;
  margin-top: 0.55em;
  margin-bottom: 0.5em;
  margin-left: au
}